body {
  font-family:;
  margin: 4px;
  padding: 6px;
  background-color: #fffdf5;
}  
  
  h1 {
  font-family: Times New Roman;
  font-size: 28px;
  color: black;
  text-align: center;
}

p {
  font-family: Courier New;
  font-size: 18px;
  color: black;
  text-align: center;
}

footer {
  font-family: Courier New;
  font-size: 14px;
  color: black;
  position: absolute;
  margin-right: auto;
  margin-left: auto;
  text-align: center;
  bottom: 10px;
  width: 100%;
  padding: 4px;
  border: 3px solid black;
}
